"com.omnigroup.omniplan.inspector" = "foo";
"com.omnigroup.omniplan.inspector.project" = "プロジェクト";

"com.omnigroup.omniplan.inspector.project.info" = "プロジェクト情報";
"com.omnigroup.omniplan.inspector.project.summary" = "要約";

"com.omnigroup.omniplan.inspector.project.gantt-colors" = "カラー";
"com.omnigroup.omniplan.inspector.project.display" = "書式";
"com.omnigroup.omniplan.inspector.project.effort-units" = "作業時間の単位変換";

"com.omnigroup.omniplan.inspector.milestones" = "マイルストーン";

"com.omnigroup.omniplan.inspector.task" = "タスク";
"com.omnigroup.omniplan.inspector.task.estimated-effort" = "推定作業時間";
"com.omnigroup.omniplan.inspector.task.info" = "タスク情報";
"com.omnigroup.omniplan.inspector.task.schedule" = "スケジュール";
"com.omnigroup.omniplan.inspector.task.dependencies" = "依存関係";
"com.omnigroup.omniplan.inspector.task.assignments" = "割り当て";
"com.omnigroup.omniplan.inspector.task.sprint" = "スプリント";

"com.omnigroup.omniplan.inspector.resource" = "リソース";
"com.omnigroup.omniplan.inspector.resource.info" = "リソース情報";
"com.omnigroup.omniplan.inspector.resource.assignments" = "割り当て";
"com.omnigroup.omniplan.inspector.task.resource-allocation" = "リソースの割り当て";

"com.omnigroup.omniplan.inspector.style" = "スタイル";
"com.omnigroup.omniplan.inspector.project.style" = "項目スタイル";
"com.omnigroup.framework.OmniStyle.inspector.style" = "スタイル属性";

"com.omnigroup.omniplan.inspector.custom-data" = "カスタムデータ";
"com.omnigroup.omniplan.inspector.attachments" = "添付ファイル";